<?php

/**

 * The Header for our theme.

 *

 * Displays all of the <head> section and everything up till <div id="main">

 *

 * @package WordPress

 * @subpackage Twenty_Twelve

 * @since Twenty Twelve 1.0

 */

?><!DOCTYPE html>

<!--[if IE 7]>

<html class="ie ie7" <?php language_attributes(); ?>>

<![endif]-->

<!--[if IE 8]>

<html class="ie ie8" <?php language_attributes(); ?>>

<![endif]-->

<!--[if !(IE 7) | !(IE 8)  ]><!-->

<html <?php language_attributes(); ?>>

<!--<![endif]-->

<head>

<meta charset="<?php bloginfo( 'charset' ); ?>" />

<meta name="viewport" content="width=device-width" />

<title><?php wp_title( '|', true, 'right' ); ?></title>

<link rel="profile" href="http://gmpg.org/xfn/11" />

<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

<?php // Loads HTML5 JavaScript file to add support for HTML5 elements in older IE versions. ?>

<!--[if lt IE 9]>

<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js" type="text/javascript"></script>

<![endif]-->

<?php wp_head(); ?>

</head>



<body <?php body_class(); ?>>

<div id="page" class="hfeed site">

	<header id="masthead" class="site-header" role="banner" style="padding: 0px;">

<link href='http://fonts.googleapis.com/css?family=La+Belle+Aurore' rel='stylesheet' type='text/css'>

<div style="font-size: 60px; text-align: center; margin-bottom: 20px; padding-top: 10px; margin-top: 10px; font-family: 'La Belle Aurore', cursive;"><a href="<?php echo get_home_url(); ?>" style="text-decoration: none; color: #444;"><?php echo bloginfo( 'name' ); ?></a></div>

<div style="text-align: center; padding-bottom: 30px;">

<?php

$pages = get_pages('sort_column=menu_order'); 

foreach ($pages as $page) {

  	$option = '<a style="color: #444; text-transform: uppercase; text-decoration: none;" href="';

  	$option .= get_page_link($page->ID);

  	$option .= '"><div class="navText" style="display: inline; padding-left: 6px; padding-right: 6px;">';

	$option .= $page->post_title;

	$option .= '</div></a>';

	echo $option;

  }

?>

</div>

		<?php $header_image = get_header_image();

		if ( ! empty( $header_image ) ) : ?>

			<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url( $header_image ); ?>" class="header-image" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="" /></a>

		<?php endif; ?>

	</header><!-- #masthead -->



	<div id="main" class="wrapper">